body, html {
    -ms-user-select: none;
    user-select: none;
    margin: 0;
    padding: 0;
    min-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(plufow-le-studio-ailrGVN0xNA-unsplash.jpg);
    position: fixed; 
    overflow-y: scroll;
    width: 100%;
    height: 100%;
}
.box{
    border: solid ,10px , #44005b;
    border-radius: 20px;
    background-color: #5e077b95;
    position:absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    box-sizing: border-box;
}
.box p {
  margin: 0;
  font-size: clamp(20px, 3vw, 54px);
  line-height: 1.1;
  text-align: center;
}
.Font{
    font-family: Snell Roundhand, cursive;
    font-size: 16px;
    color: #ffffff;
}
.buttons{
    border: solid ,10px , #44005b;
    border-radius: 20px;
    background-color: #5e077b95;
    position:absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    box-sizing: border-box;
}
.buttons p {
  margin: 0;
  font-size: clamp(20px, 2vw, 54px);
  line-height: 1.1;
  text-align: center;
}
.Box{
    border: solid ,10px , #44005b;
    border-radius: 20px;
    background-color: #5e077b95;
    position:absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
}